html,body{
    margin: 0;
    padding: 0;
    background-color: #a3faac;
    font-family: sans-serif;
	
}

body {
	-webkit-text-size-adjust: 100%;
}

 #bodybk{
    padding-top:0px;
    margin-top:0px;margin-bottom:0px;margin-left:auto;margin-right: auto;
	width: 800px;
	background-color: #fcfcfc;
	height: 400px;
}
h1 {
  padding: 0em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #5b51b6;/*下線*/
  text-align:center;
}

.renraku{
 color: #000000;
 font-size: 25px;
 text-align: left;
 padding-bottom: 0; 
}

.renraku p span{
 color: #fc0101;
 font-size: 30px;
 text-align: left;
 padding-bottom: 0; 
}